
Foreman - Feature #4002

disable locations/organizations on edit domain, subnet, compute_resource, etc. if used

01/13/2014 02:31 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Organizations and Locations   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #4219: Orgs disabled on domain edit page when in org... Closed 01/29/2014

History

#1 - 01/13/2014 02:41 PM - Dominic Cleal

- Category set to Organizations and Locations

#2 - 01/15/2014 02:33 PM - Joseph Magen

- Status changed from New to Ready For Testing

- Target version set to 1.9.2

1 of 3 commits in https://github.com/theforeman/foreman/pull/1105

related to fixes #3912

#3 - 02/06/2014 12:12 PM - Anonymous

- Target version changed from 1.9.2 to 1.9.1

#4 - 02/13/2014 12:34 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

This is included in PR #1105 for adding inheritance to locs/orgs and is not a separate commit. Closing

#5 - 02/27/2014 03:58 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#6 - 02/27/2014 04:01 PM - Dominic Cleal

- Related to Bug #4219: Orgs disabled on domain edit page when in org context added
